<xml></xml>

Collapse All Expand All Code: All Code: Multiple Code: C# Code: Visual Basic Code: Visual C++

Berkeley DB .NET API Documentation
ByteOrder..::.FromConst Method
ByteOrder Class See Also Send Feedback

Convert from the integer constant used to represent byte order in the C library to its corresponding ByteOrder object.

Namespace: BerkeleyDB
Assembly: libdb_dotnet50 (in libdb_dotnet50.dll) Version: 5.0.21.0

# Syntax

C#

    public static ByteOrder FromConst(
    	int order
    )

Visual Basic (Declaration)

    Public Shared Function FromConst ( _
    	order As Integer _
    ) As ByteOrder

Visual C++

    public:
    static ByteOrder^ FromConst(
    	int order
    )

#### Parameters

order
  Type: System..::.Int32
  The C library constant

#### Return Value

The ByteOrder object corresponding to the given constant

# See Also

ByteOrder Class
BerkeleyDB Namespace